<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <script src="./subsumption.js"></script>
  </head>
  <body>
    <h1>search by mass</h1>

  <glycosmos-subsumption
    domain = https://sparqlist.glycosmos.org/sparqlist/api/
    api = https://api.glycosmos.org/
    mass = 1000
    range = 10
    wurcs = ""
    gtcid = ""
    imageFile = "https://image.glycosmos.org/">
  </glycosmos-subsumption>
  </body>
</html>
